@charset "gb2312";
body{
    position:relative;
	background:#f2f4f6 url(imgbg_body.gif) repeat-x left top;
}
.header{
	width:975px;
	height:155px;
	margin:0 auto;
	background:url(imgbg_header.png) no-repeat left top;
}
.header-cnt{
	position:relative;
	width:965px;
	height:155px;
	margin:0 auto;
}
.top{
	height:32px;
	padding:0 10px;
	line-height:32px;
	color:#777;
	overflow:hidden;
}
.logo{	
	width:291px;	
	height:70px;
	margin-top:20px;
	margin-left:18px;	
	background:url(imgbg_logo.png) no-repeat left top;
}
.banner{
	position:absolute;
	top:32px;
	right:0;
	width:630px;
	height:80px;
}
/* 头部样式 */

/* 菜单样式 */
.menu{
	height:40px;
	margin-top:80px;
	margin-left:28px;
	font-size:16px;
	overflow:hidden;
}
.menu .menu-item{
	display:block;
	height:40px;
	margin:0 1.4em;
	_margin:0 15px;
	line-height:40px;
	color:#fff;
}
.menu .menu-item:hover{ color:#42d5f9;}
.nav{
	min-height:230px;
	padding-right:3px;
	font-size:14px;
	background:url(imgbg_column_r.png) no-repeat right top;
	overflow:hidden;
}
.nav-item{ display:none;}
.nav-item.current{ display:block;}
.nav-title{
	height:30px;
	line-height:30px;
	text-indent:30px;
	color:#fff;
	background:#00a9d4 url(imgicon_flow.png) no-repeat 8px center;
	overflow:hidden;
}
.nav-cnt{}
.nav-cnt-1st{}
.nav-item-1st{
	display:block;
	height:29px;
	text-indent:30px;
	line-height:29px;
	background:#e1f9ff url(imgli_flow.png) no-repeat 14px center;
	border-bottom:1px dashed #00a9d4;
}
.nav-cnt-2nd{}
.nav-item-2nd{
	display:block;
	height:29px;
	line-height:29px;
	text-indent:38px;
	background:url(imgli_1.png) no-repeat 22px center;
	border-bottom:1px dashed #00a9d4;
}
.nav-item-3rd{
	display:block;
	height:29px;
	text-indent:50px;
	line-height:29px;
}
.nav-item-4th{
	display:block;
	margin-bottom:9px;
	text-indent:21px;
	line-height:26px;
	color:#667df1;
	border-bottom:1px solid #e6e6e6;
}
.nav-cnt-2nd ,.nav-cnt-3rd ,.nav-cnt-4th{
	display:none;
}
.nav-cnt-1st.current .nav-cnt-2nd ,.nav-cnt-2nd.current .nav-cnt-3rd ,.nav-cnt-3rd.current .nav-cnt-4th{
	display:block;
}
.nav-cnt-1st.current .nav-item-1st{ font-weight:700;}
.nav-cnt-2nd.current .nav-item-2nd{ color:#00a9d4;}
.nav-cnt-3rd.current .nav-item-3rd{ color:#00a9d4;}
.current.b-hide { display: block !important;}
/* 菜单样式 */

/* 布局样式 */
.main{
	width:975px;
	margin:0 auto;
}
.main .main-cnt{
	width:965px;
	margin:0 auto;
	padding:10px 0;
	background-color:#fff;	
}
.side{
	width:233px;
}
.container{ 
	width:690px;
	margin:0 auto;
	border:1px solid #00a9d4;
}
.container .container-cnt{ padding:5px 20px 10px;}
.content{
	margin:0 10px;
	border:1px solid #00a9d4;
}
.content .content-cnt{ padding:5px 20px 10px;}
/* 布局样式 */

/* 底部样式 */
.copyright{
	position:relative;
	width:965px;
	margin:0 auto;
	padding:5px 0;
	line-height:30px;
	color:#777;
	
}
.copyright p{
	text-align:center;
}
.copyright .govicon ,.copyright .govicon img{
	width:110px;
	height:55px;
}
.copyright .govicon{
	position:absolute;
	top:8px;
	right:70px;
}
.copyright .govlink{
	text-align:center;
}
.copyright .govlink a{ margin:0 5px;}
.copyright .govlink img{
	width:80px;
	height:80px;
}
/* 底部样式 */

/* 广告样式 */
.adver1{
	position:relative;
	width:965px;
	height:80px;
	margin:0 auto;
}
.adver1 img{
	width:965px;
	height:80px;
}
.adver2{
	width:965px;
	height:70px;
	padding:0 5px;
}
.adver2 .adver-item ,.adver2 img{
	float:left;
	display:block;
	width:181px;
	height:70px;
}
.adver2 .adver-item{
	_display:inline;
	margin:0 6px;
}
:root .adver2 .adver-item{
	margin:0;
	margin-right:15px;
}
.adver2 .adver-item:nth-child(5){ margin-right:0;}
.adver3{
	width:965px;
	height:60px;
	padding:0 5px;
}
.adver3 .adver-item ,.adver3 img{
	float:left;
	display:block;
	width:230px;
	height:60px;
}
.adver3 .adver-item{ margin:0 5px;}
:root .adver3 .adver-item{
	margin:0;
	margin-right:15px;
}
.adver3 .adver-item:nth-child(4){ margin-right:0;}
.adver4{
	width:965px;
	height:58px;
	margin:0 auto;
}
.adver4 .adver-item ,.adver4 img{
	float:left;
	display:block;
	width:475px;
	height:58px;
}
.adver4 .adver-item{ margin:0 3px;}
:root .adver4 .adver-item{
	margin:0;
	margin-left:15px;
}
:root .adver4 .adver-item:first-child{
	margin:0;
}

/* 广告样式 */

/* article样式 */
.article{ overflow-x:auto;}
.article .article-title{
	padding-top:10px;
	line-height:36px;
	font-size:24px;
	font-weight:700;
	text-align:center;
	color:#f00;
}
.article .article-source{
	line-height:30px;
	text-align:center;
	color:#777;
}
.article .article-text{
	line-height:28px;
	font-size:14px;
	color:#333;
}
.article .article-text{
	line-height:28px;
	font-size:14px;
	color:#333;
}
.article .article-notes{
	line-height:28px;
	font-size:14px;
	text-align:right;
	color:#333;
}
.article .article-list{
	line-height:30px;
	clear:both;
}
.article .article-list span{
	display:block;
	float:left;
	width:6em;
	font-size:14px;
	font-weight:700;
	text-align:right;
}
/* article样式 *

/* 个人简介bio样式 */
.bioList{
	width:50%;
	height:200px;
	line-height:24px;
	border-bottom:1px solid #00a9d4;
	overflow:hidden;	
}
.bioList .bio-l{
	float:left;
	width:126px;
	height:192px;
	padding:4px;
	background-color:#f2f4f6;
	border-left:1px solid #00a9d4;
	border-right:1px solid #00a9d4;
	overflow:hidden;
}
.bioList .bio-pic{
	display:block;
	width:120px;
	height:160px;
	padding:2px;
	background-color:#fff;
	border:1px solid #ccc;
}
.bioList .bio-name{
	display:block;
	font-size:16px;
	font-weight:700;
	line-height:32px;
	text-align:center;
	color:#555;
}
.bioList .bio-r{
	margin-left:142px;
	color:#555;
}
.bioList .bio-info{
	font-weight:700;
	color:#00a9d4;
}
.bio .bio-pic{
	display:block;
	width:360px;
	height:480px;
	margin:0 auto;
	padding:2px;
	background-color:#fff;
	border:1px solid #ccc;
}
.bio .bio-info{
	font-size:16px;
	font-weight:700;
	color:#00a9d4;
}
/* 个人简介bio样式 */

/* box样式 */
.box{
	width:965px;
	margin:0 auto;
	background-color:#fff;
	overflow:hidden;
}
/* box样式 */

/* code样式 */
.code-btn{
	padding-right:18px;
	font-size:14px;
	color:#00a9d4;
	background:url(imgicon_qrcode.png) no-repeat right center;
}
.code{
	position:fixed;
	_position:absolute;
	top:1px;
	right:40px;;
	width:112px;
	height:152px;
	cursor:pointer;
	z-index:9999;
}
/* code样式 */

/* 栏目样式 */
.column{ overflow:hidden;}
.column1 ,.column2{
	width:210px;
	min-height:230px;
	_height:250px;	
}
.column1{
	padding-right:3px;
	background:url(imgbg_column_r.png) no-repeat right top;
}
.column2{
	
	padding-left:3px;
	background:url(imgbg_column_l.png) no-repeat left top;
}
.column1 .column-cnt ,.column2 .column-cnt{ padding-top:5px;}
.column1 .column-cnt.column-bg{
	height:265px;
	padding-top:10px;
	background:url(imgbg_column_1.png) no-repeat 5px 103px;
}
.column2 .column-cnt.column-bg{
	min-height:240px;
	/*background:url(imgbg_column_2.png) no-repeat center 10px;*/
}
/* 栏目样式 */

/* .comment样式 */
.comment .comment-title{
	height:30px;
	margin-bottom:10px;
	line-height:30px;
	font-size:14px;
	text-align: center;
	background-color:#f2f4f6;
}
.comment .comment-item{
	line-height:30px;
	overflow:hidden;
}
.comment .comment-name{
	display:inline;
	float:left;
	width:8em;
	text-align:right;
}
.comment .comment-cnt{
	margin-left:8.5em;
	padding-top:4px;
}
.comment .comment-cnt input.comment-input-text{ height:20px;}
.comment .comment-cnt textarea{ width:80%;}
.comment .comment-cnt .comment-img{
	height:30px;
	vertical-align:middle;
}
.comment .comment-btn{
	height:30px;
	padding:0 20px;
	line-height:30px;
	color:#fff;
	background-color:#00a9d4;
	border:none;
	cursor:pointer;
}
.comment .comment-source ,.comment .comment-list{
	padding:0 2em;
	line-height:30px;
}
.comment .comment-list dt span{ padding-right:10px;}
.comment .comment-list .line{
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px dashed #777;
}
/* .comment样式 */

/* communique样式 */
.communique{ background:url(imgbg_communique.jpg) no-repeat center center;}
.communique .communique-title{
	padding-top:10px;
	line-height:48px;
	font-size:36px;
	font-weight:700;
	text-align:center;
	color:#f00;
}
.communique .communique-number ,.communique .communique-ver{
	line-height:30px;
	font-size:16px;
	font-weight:700;
	text-align:center;
}
.communique .communique-list{
	display:none;
	font-size:14px;
}
.communique .communique-list.current{ display:block;}
.communique .communique-list-title{
	padding-left:1em;
	line-height:32px;
	font-size:16px;
	font-weight:700;
	color:#333;
	background:url(imgicon_tab_trigger.png) no-repeat left 7px;
}
.communique .communique-list-item{
	margin-bottom:12px;
	padding-left:2em;
	line-height:24px;
}
/* communique样式 */

/* floatNotice样式 */
.floatNotice{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:500px;
	height:80px;
	padding:1px;	
	background-color:#fff;
	border:1px solid #00a9d4;
	overflow:hidden;
	z-index:2000;
}
.floatNotice .floatNotice-btn{
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:16px;
	height:16px;
	line-height:16px;
	text-align:center;
	font-family:"微软雅黑";
	cursor:pointer;
	color:#555;
	background-color:#dec5c9;
}
.floatNotice .floatNotice-btn:hover{
	color:#dec5c9;
	background-color:#00a9d4;
}
.floatNotice img{
	width:500px;
	height:80px;
}
/* floatNotice样式 */

/* 焦点focus样式 */
.focus{
	width:374px;
	height:286px;
	overflow:hidden;	
}
/* 焦点focus样式 */

/* guestbook样式 */
.guestbook{
	font-size:12px;
}
.guestbook .guestbook-title{
	height:30px;
	margin-bottom:10px;
	padding:0 .5em;
	line-height:30px;
	background:#f2f4f6;
	border-bottom:1px solid #ccc;		
}
.guestbook .guestbook-title span{
	font-family:"微软雅黑";
	font-size:15px;
	font-weight:700;
	color:#333;
}
.guestbook .guestbook-title a{
	color:#555;	
}
.guestbook .guestbook-title a:hover{
	color:#f00;
}
.guestbook .guestbook-list ,.guestbook .guestbook-list-item{
	margin-bottom:10px;
}
.guestbook .guestbook-list-item{
	position:relative;
	padding:.5em;
	background-color:#fafcfd;
	border:1px solid #c2d5e8;
	border-radius:3px;
	behavior: url(rcmsyccmsbluecssPIE.htc);	
}
.guestbook .guestbook-list-member{
	display:none;
	width:102px;
	text-align:center;
}
.guestbook .guestbook-list-member img{
	width:100px;
	height:100px;
	margin-bottom:5px;
	border:1px solid #ccc;
}
.guestbook .guestbook-list-member span{
}
.guestbook .guestbook-list-item ul{
	width:630px;
}
.guestbook .guestbook-list-item ul li{
	line-height:30px;
}
.guestbook .guestbook-list-item ul li.bor-b{
	border-bottom:1px dashed #ccc;	
}
.guestbook .guestbook-form table td{
	height:30px;
}
.guestbook .guestbook-form label{
	display:block;
	float:right;
	margin-right:8%;
	line-height:30px;
	color:#f00;
}
.guestbook .guestbook-form-name{
	width:100%;
	height:100%;
	line-height:30px;
	text-align:right;
}
.guestbook .guestbook-form-select{
}
.guestbook .guestbook-form-select select ,.guestbook .guestbook-form-input input{
	width:80%;
	line-height:20px;
}
.guestbook .guestbook-form-select select{
	height:22px;
}
.guestbook .guestbook-form-input input{
	height:20px;
}
.guestbook .guestbook-form-title input{
	width:92%;
	height:20px;
	line-height:20px;	
}
.guestbook .guestbook-form-textarea{
	padding-top:5px;
}
.guestbook .guestbook-form-textarea textarea{
	width:92%;
	line-height:20px;	
}
.guestbook .guestbook-form-captcha{
	padding-top:5px;
}
.guestbook .guestbook-form-captcha input{
	float:left;	
	width:20%;
	height:20px;
	line-height:20px;	
}
.guestbook .guestbook-form-captcha img{
	float:left;	
	height:30px;
	margin-left:.5em;
}
.guestbook .guestbook-btn{
	height:30px;
	padding:0 20px;
	line-height:30px;
	color:#fff;
	background-color:#00a9d4;
	border:none;
	cursor:pointer;		
}
/* guestbook样式 */

/* list样式 */
.list1 li{
	text-indent:18px;
	height:30px;
	*height:28px;
	line-height:30px;	
	*line-height:28px;
	background:url(../img/li_dot.png) no-repeat 8px center;
	overflow:hidden;
}
.list1 li a{ float:left;}
#gpxxUL li a{
	width:200px;
	white-space:nowrap !important;
	text-overflow:ellipsis !important;
	overflow:hidden !important;	
}
.list1 .date{
	float:right;
	margin-right:10px;
	color:#777;
}
.b-w340 + .column2 .list1 li{
	position: relative;
	text-indent:0;
	height:60px;
	padding-left:18px;
	background:url(../img/li_dot.png) no-repeat 8px 15px;
	overflow:hidden;
}
.b-w340 + .column2 .list1 li a ,.column2.tab2.b-right .list1 .date { float:none;}
.b-w340 + .column2 .list1 .date {
	position: absolute;
	bottom: 0;
	right: 0;
}
.list2 li{
	*float:left;/* IE7 */
	*width:90%;
	text-indent:16px;
	height:30px;
	line-height:30px;
	overflow:hidden;
}
.list2 li a{
	float:left;
	color:#00a9d4;
	white-space:nowrap;
}
.list2 li a:hover{ color:#f00;}
.list3{ margin-left:11px;}
.list3 li{
	float:left;
	height:24px;
	margin:0 5px;
	line-height:24px;
	white-space:nowrap;
}
.list4 .list-item{
	float:left;
	_display:inline;
	width:100px;
	height:100px;
	overflow:hidden;
}
.b-w650 .list4 .list-item{ margin:0 15px;}
.list4 .list-item.icon-czxx{ background:url(../img/icon_czxx.png) no-repeat center bottom;}
.list4 .list-item.icon-zfbz{ background:url(../img/icon_zfbz.png) no-repeat center bottom;}
.list4 .list-item.icon-spypaq{ background:url(../img/icon_spypaq.png) no-repeat center bottom;}
.list4 .list-item.icon-scaq{ background:url(../img/icon_scaq.png) no-repeat center bottom;}
.list4 .list-item.icon-zdcq{ background:url(../img/icon_zdcq.png) no-repeat center bottom;}
.list4 .list-item.icon-ylws{ background:url(../img/icon_ylws.png) no-repeat center bottom;}
.list4 .list-item.icon-whjg{ background:url(../img/icon_whjg.png) no-repeat center bottom;}
.list4 .list-item.icon-jyxx{ background:url(../img/icon_jyxx.png) no-repeat center bottom;}
.list4 .list-item.icon-jgsf{ background:url(../img/icon_jgsf.png) no-repeat center bottom;}
.list4 .list-item.icon-hjbh{ background:url(../img/icon_hjbh.png) no-repeat center bottom;}
.list5 .list-item{
	display:block;
	width:206px;
	height:60px;
	margin:0 auto;
	margin-bottom:10px;
	overflow:hidden;
}
.list5 .list-item img{
	width:206px;
	height:60px;
}
.list6{
	line-height:30px;
	text-align:center;
}
.list6 .list-item{
	margin:0 10px;
	white-space:nowrap;
}
.list6 .list-tag:last-child{ display:none;}
.list7 li{
	*float:left;/* IE7 */
	*width:90%;
	text-indent:10px;
	height:29px;
	line-height:29px;
	background:url(../img/li_dot.png) no-repeat left center;
	border-bottom:1px dashed #777;
	overflow:hidden;
}
.list7 li a{ float:left;}
.list7 .date{
	float:right;
	color:#777;
}
.list8 .list-item{
	line-height:30px;
}
.list8 .list-name{
	width:8em;
	text-align:right;
}
.list8 .list-cnt{
	min-height:30px;
	_height:30px;
	margin-left:8.5em;
}
.list8 .list-cnt a{
	margin-right:.5em;
	white-space:nowrap;
}
.list9 .list-item{
	_display:inline;
	float:left;
	width:325px;
	height:270px;
	margin-top:20px;
	margin-left:20px;
	text-align:center;
	line-height:24px;
	color:#000;
	background-color:#fff;
}
.list9 .list-item img{
	width:325px;
	height:220px;
}
.list9 .list-item .date{ color:#777;}
.list10 li{
	height:164px;
	margin-bottom:5px;
	padding-top:10px;
	padding-bottom:15px;
	border-bottom:1px dashed #ccc;
	overflow:hidden;
}
.list10 li img{
	float:left;
	width:251px;
	height:164px;
}
.list10 .list-title{
	height:30px;
	margin-left:264px;
	line-height:30px;
	font-size:16px;
	font-weight:700;
	text-indent:22px;
	color:#b00;
	background:url(../img/li_dot.png) no-repeat left center;
}
.list10 .list-source ,.list10 .list-text{
	margin-left:264px;
	line-height:24px;
	color:#777;
}
.list11 .list-item{
	float:left;
	width:100px;
	line-height:30px;
}
.list12 .list-item{
	float:left;
	_display:inline;
	width:196px;
	margin:0 10px;
	line-height:24px;
	text-align:center;
}
.list12 .list-item img{
	width:196px;
	height:120px;
}
/* list样式 */

/* 当前位置 */
.location{
	height:28px;
	line-height:28px;
	color:#777;
	background-color:#e1f9ff;
	border-bottom:1px solid #00a9d4;
	overflow:hidden;
}
.location .location-title{
	text-indent:24px;
	background:url(../img/icon_location.png) no-repeat 7px center;
}
.location a{ color:#777;}
.location a:hover{ color:#f00;}
/* 当前位置 */

/* pic样式 */
.pic-1 ,.pic-1 img{
	width:475px;
	height:100px;
}
.pic-2{
	width:220px;
	height:285px;
}
.pic-2 img{
	width:196px;
	height:283px;
}
/* pic样式 */

/* search样式 */
.search{}
.search .search-text{
	width:120px;
	height:20px;
	margin-top:5px;
	margin-right:5px;
	padding:0 .2em;
	line-height:20px;
	color:#777;
	background:none;
	border:1px solid #00a9d4;
}
.search .search-select{
	height:22px;
	margin-top:5px;
	margin-right:5px;	
	line-height:22px;
	color:#777;
	border:1px solid #00a9d4;
}
.search .search-btn{
	padding-left:20px;
	line-height:32px;
	color:#00a9d4;
	background:url(../img/icon_search.png) no-repeat left center;
}

/* search样式 */

/* searchResults样式 */
.searchResults-title{
	font-size:16px;
	font-weight:700;
	line-height:36px;
}
.searchResults-list li{
	padding:6px 0;
	line-height:30px;
	border-bottom:1px dashed #777;
}
.searchResults-list-source{ color:#777;}
.searchResults-list a:hover{
	text-decoration:underline;
	color:#f00;
}
/* searchResults样式 */

/* sideAd侧边广告样式 */
.sideAd{ position:absolute; top:60px; width:100px; height:400px; padding:5px; background:url(../img/bg_couplet.png) no-repeat left top;}
.sideAd-l{ left:20px;}
.sideAd-r{ right:20px;}
.sideAd .sideAd-pic ,.sideAd .sideAd-pic img{ width:100px; height:370px;}
.sideAd .sideAd-btn{ display:block; height:29px;}
/* sideAd侧边广告样式 */

/* 幻灯片样式 */
.slide{}
.slide .slide-btn-l ,.slide .slide-btn-r{
	display:block;
	width:38px;
	height:46px;	
}
.slide .slide-btn-l{ background:url(../img/btn_left.png) no-repeat center center;}
.slide .slide-btn-r{ background:url(../img/btn_right.png) no-repeat center center;}
.slide .slide-cnt{
	position:relative;
	width:889px;
	_width:880px;
	height:46px;
	margin:0 auto;
	overflow:hidden;
}
.slide .slide-cnt-sub{
	position:relative;
	width:10000%;
	height:46px;
	overflow:hidden;	
}
.slide .slide-item{
	display:block;
	float:left;
	margin-left:10px;
}
.slide .slide-item img{
	width:177px;
	height:46px;
}
.slide .slide-item span{
	display:block;
	font-size:14px;
	font-weight:700;
	line-height:28px;
	text-align:center;
	color:#333;
}
.slide1{
	text-align:center;
}
.slide1 .slide-view{
	width:800px;
	height:300px;
	margin:0 auto;
}
.slide1 .slide-view img{
	max-width:800px;
	height:300px;	
}
.slide1 .slide-count{
	height:30px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	line-height:30px;
	colo:#777;
}
.slide1 .slide-count span{ padding:0 5px;}
.slide1 .slide-count .current{ color:#c00;}
.slide1 .slide-count .total{ color:#000;}
.slide1 .slide-page{
	height:124px;
	padding:8px 0;
	border:1px solid #ccc;
}
.slide1 .slide-page-cnt{
	height:124px;
	margin:0 30px;
	overflow:hidden;
}
.slide1 .slide-page-cnt-sub{
	float:left;
	height:124px;
}
.slide1 .slide-page-item{
	position:relative;
	display:block;
	float:left;
	width:209px;
	height:124px;
	margin-right:7px;
	overflow:hidden;
}
.slide1 .slide-page-item .slide-page-filter ,.slide1 .slide-page-item img{
	width:100%;
	height:100%;
}
.slide1 .slide-page-item .slide-page-filter{
	position:absolute;
	top:0;
	left:0;
	background-color:#000;
	opacity:0.7;
	filter:alpha(opacity=70);
}
.slide1 .slide-page-item.current .slide-page-filter{ display:none;}
.slide1 .slide-btn{
	display:block;
	width:30px;
	height:124px;
}
.slide1 .slide-btn-l{
	background:url(../img/btn_arrow_l.png) no-repeat center center;
}
.slide1 .slide-btn-r{
	background:url(../img/btn_arrow_r.png) no-repeat center center;
}
/* 幻灯片样式 */

/* tab卡片样式 */
.tab1 .tab-trigger ,.tab2 .tab-trigger{
	position:relative;
	height:29px;
	background-color:#e1f9ff;
	border-bottom:1px solid #00a9d4;
	overflow:hidden;
}
.tab1 .tab-trigger.tab-trigger-icon ,.tab2 .tab-trigger.tab-trigger-icon{
	padding-left:17px;
	background:#e1f9ff url(imgicon_tab_trigger.png) no-repeat 3px top;	
}
.tab1 .tab-trigger-item{
	display:block;
	float:left;
	height:29px;
	padding:0 14px;
	line-height:29px;
	font-size:14px;
}
.tab1 .tab-trigger-item.icon-news{ background:url(../img/icon_news.png) no-repeat 10px top;}
.tab1 .tab-trigger-item.icon-picture{ background:url(../img/icon_picture.png) no-repeat 10px top;}
.tab1 .tab-trigger-item.icon-video{ background:url(../img/icon_video.png) no-repeat 10px top;}
.tab1 .tab-trigger-item.current{
	color:#fff;
	background-color:#00a9d4;
	background-position:10px bottom;
}
.tab1 .tab-cnt-item{
	display:none;
	_background:transparent;
}
.tab1 .tab-cnt-item.current{ display:block;}
.tab2 .tab-trigger-item{
	display:block;
	float:left;
	height:40px;
	padding:0 1em;
	font-size:14px;
	line-height:29px;
	_overflow:hidden;
}
.tab2 .tab-trigger-item.current{
	position:relative;
	color:#fff;
	background-color:#00a9d4;
	border-radius:5px;
	behavior:url(rcmsyccmsbluecssPIE.htc);
}
.tab2 .tab-trigger-btn{
	display:block;
	height:29px;
	padding-left:20px;
	font-size:14px;
	line-height:29px	
}
.tab2 .tab-trigger-btn.icon-personal{ background:url(../img/icon_personal.png) no-repeat 4px center;}
.tab2 .tab-trigger-btn.icon-business{ background:url(../img/icon_business.png) no-repeat 1px center;}
.tab2 .tab-cnt-item{
	display:none;
	_background:transparent;
}
.tab2 .tab-cnt-item.current{ display:block;}
.tab3 .tab-trigger{
	width:640px;
	padding-top:2px;
	padding-right:2px;
	background-color:#fff;
	border:1px solid #ccc;
}
.tab3 .tab-trigger-item{
	display:block;
	float:left;
	width:126px;
	height:30px;
	margin-left:2px;
	margin-bottom:2px;
	font-size:14px;
	line-height:30px;
	text-align:center;
	background-color:#e1f9ff;
}
.tab3 .tab-trigger-item.current{
	color:#fff;
	background-color:#00a9d4;
}
.tab3 .tab-cnt-item{ display:none;}
.tab3 .tab-cnt-item.current{ display:block;}
/* tab卡片样式 */

/* table样式 */
.table .table-title{
	height:30px;
	line-height:30px;
	font-size:14px;
	text-align:center;
	border-bottom:1px solid #00a9d4;
	overflow:hidden;
}
.table .table-cnt table td ,.table .table-cnt-item div{
	height:30px;
	line-height:30px;
	text-align:center;
}
.table .table-cnt table tr:hover td{ background-color:#e1f9ff;}
.table .table-cnt-item div{
	white-space:nowrap !important;
	text-overflow:ellipsis !important;
	overflow:hidden !important;	
}
.table1 .table-cnt{
	height:90px;
	overflow:hidden;
}
.table1 .table-td-1{
	width:85px;
	padding-left:5px;
	text-align:left !important;
}
.table1 .table-td-2{
	width:135px;
	text-align:left !important;
}
.table1 .table-td-3{ width:120px;}
.table1 .table-td-4{ width:130px;}
.table2 .table-td-1{ width:80px;}
.table2 .table-td-2{
	width:300px;
	text-align:left !important;
}
.table2 .table-td-3{ width:120px;}
.table3 .table-td-1{ width:80px;}
.table3 .table-td-2{
	width:470px;
	text-align:left !important;
}
.table3 .table-td-3{ width:120px;}
/* table样式 */

/* text样式 */
.text{ line-height:24px;}
.text .text-link{
	color:#00a9d4;
	text-decoration:underline;
}
.text .text-link:hover{ color:#f00;}
/* text样式 */

/* title样式 */
.title1{
	height:29px;
	line-height:29px;
	font-size:14px;
	background:url(../img/bg_title.gif) no-repeat right top;
	overflow:hidden;	
}
.title1 .title-cnt{
	float:left;
	width:126px;
	height:29px;
	text-align:center;
	color:#fff;
	background:url(../img/bg_title_cnt.gif) no-repeat left bottom;
}
.title1 .title-btn{
	float:right;
	margin-right:1em;
	color:#00a9d4;
}
.title1 .title-btn:hover{
	text-decoration:underline;
	color:#f00;
}
.title2{
	position:relative;
	height:29px;
	background-color:#e1f9ff;
	border-bottom:1px solid #00a9d4;
	overflow:hidden;
}
.title2 .title-cnt{
	display:block;
	float:left;
	height:40px;
	padding:0 1em;
	font-size:14px;
	line-height:29px;
	_overflow:hidden;
	position:relative;
	color:#fff;
	background-color:#00a9d4;
	border-radius:5px;
	behavior:url(rcmsyccmsbluecssPIE.htc);	
}
/* title样式 */

/* tips通知公告消息提示样式 */
.tips ,.tips .tips-bg{ position:absolute; top:0; left:0; width:100%; height:100%;}
.tips .tips-bg{ background-color:#000; opacity:0.5; filter:alpha(opacity=50);}
.tips .tips-wrap{ position:fixed; _position:absolute; top:50px; width:100%;}
.tips .tips-box{ position:relative; width:680px; height:480px; margin:0 auto; background-color:#fff; border:1px solid #85cbee; border-radius:.5em; box-shadow:0 2px 5px 5px #5b5b5a; overflow:hidden; behavior:url(r/cms/ggzy/blueNew/css/PIE.htc);}
.tips .tips-top{ position:relative; height:30px; background-color:#51b2e3; border-top:1px solid #85cbee;}
.tips .tips-top-text{ position:absolute; width:100%; height:30px; line-height:30px; text-align:center; color:#fff;}
.tips .tips-btn-cancle{ padding:0 .2em; cursor:pointer; color:#dc5757;}
.tips .tips-name{ line-height:30px; font-size:14px; color:#fff; text-indent:1em;}
.tips .tips-btn-close{ position:relative; display:block; width:16px; height:16px; line-height:16px; margin-top:7px; margin-right:7px; _margin-right:3px; font-size:14px; text-align:center; color:#51b2e3 !important; background-color:#fff; border-radius:8px; behavior: url(r/cms/ggzy/blueNew/css/PIE.htc);}
.tips .tips-btn-close:hover{ color:#000 !important; background-color:#c3e6f8;}
.tips .tips-main{ border-left:3px solid #51b2e3; border-right:3px solid #51b2e3;}
.tips .tips-main{height:415px;}
.tips .tips-main-item{ display:none; height:405px; padding:0 1em; padding-bottom:10px; overflow:auto;}
.tips .tips-main-item.current{ display:block;}
.tips .tips-title{ line-height: 30px; margin-bottom:.5em; padding:.5em 0 0 0; font-size: 18px; font-weight:700; text-align:center; color:#f00; border-bottom:1px solid #ccc;}
.tips .tips-subcnt{ padding:6px 0; text-align:center;}
.tips .tips-cnt img{ max-width:640px; _width:expression(document.body.clientWidth > 620 ? "620px" : "auto"); margin:0; padding:0;}
.tips .tips-cnt p{ line-height:24px;}
.tips .tips-bottom{ height:30px; line-height:30px; text-align:center; border:3px solid #51b2e3; border-top:1px solid #51b2e3;}
.tips .tips-bottom-btn{ padding:0 .5em; color:#51b2e3 !important;}
.tips .tips-bottom-btn.ban{color:#ccc !important; cursor:default;}
.tipSub{ display:none; position:fixed; _position:absolute; top:20px; left:20px; width:2em; padding:.5em; cursor:pointer; color:#fff; background-color:#51b2e3; border-radius:.3em; box-shadow:0 0 2px 2px #72ccfb; overflow:hidden; behavior:url(r/cms/ggzy/blueNew/css/PIE.htc);}
/* tips通知公告消息提示样式 */

/* vote样式 */
.vote .vote-title{
	padding-left:10px;
	font-size:16px;
	font-weight:700;
	line-height:30px;
	text-align:left;
}
.vote li{
	height:28px;
	padding-left:20px;
	line-height:28px;
}
.vote .vote-list-title{
	padding-left:10px;
	line-height:24px;
	text-align:left;
}
.vote .vote-btn{
	display:block;
	_display:inline;
	float:left;
	height:30px;
	margin-left:10px;
	padding:0 20px;
	line-height:30px;
	color:#555;
	background-color:#e1f9ff;
	border:none;
	cursor:pointer;
}
.vote .vote-btn.bg-blue{
	color:#fff;
	background-color:#00a9d4;
}
/* vote样式 */
.pagebar{ text-align:center;}
